RubyGems Navigation menu

aws-sdk-comprehend 1.42.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.42.0 - November 24, 2020 (60 KB)
  2. 1.41.0 - September 30, 2020 (58 KB)
  3. 1.40.0 - September 22, 2020 (58 KB)
  4. 1.39.0 - September 17, 2020 (56.5 KB)
  5. 1.38.0 - September 15, 2020 (52.5 KB)
Show all versions (45 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    7864e499ccdc0872cdf7c8744a17c38e0a6908f2937ac2b6c1b29077a20c554c

    Total downloads 36,135,835

    For this version 735,752

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: